---
apiVersion: storage.k8s.io/v1
kind: CSINode
metadata:
  creationTimestamp: "2022-03-08T10:46:28Z"
  managedFields:
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"24df25b2-4ac2-49cd-b5b4-f6965e567a4f"}:
            .: {}
            f:apiVersion: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
    manager: kubelet
    operation: Update
    time: "2022-03-08T10:46:28Z"
  name: worker-0.case03116926.lab.upshift.rdu2.redhat.com
  ownerReferences:
  - apiVersion: v1
    kind: Node
    name: worker-0.case03116926.lab.upshift.rdu2.redhat.com
    uid: 24df25b2-4ac2-49cd-b5b4-f6965e567a4f
  resourceVersion: "18717"
  selfLink: /apis/storage.k8s.io/v1/csinodes/worker-0.case03116926.lab.upshift.rdu2.redhat.com
  uid: 72c2b914-85fc-44f6-a406-3fda681acd27
spec:
  drivers: null
